ADDWORDS(1)

NAME
addwords - Adding words to specified dictionary collectively

SYNOPSIS
addwords [{-cs|-cannaserver} cannaserver][-l file] dicname

DESCRIPTION

addwords adds words to specified dictionary according to the word information from the standard input. The standard input must be in a format of ``Text Dictionary format'' of Canna.

dicname must be a ``Text Dictionary format'' which can be rewritten.

OPTIONS

-is cannaserver (or -cannaserver cannaserver)
    Specifies the hostname on which the specified dictionary is expected to exist.

EXAMPLE
  % addwords mydic < newwords

Adds words defined in newwords to mydic.